"%d hour" = "%d heure";
"%d hours" = "%d heures";
"%d minute" = "%d minute";
"Current Altitude" = "Altitude actuelle";
"Civil" = "Civile";
"quarter past %@" = "%@ et quart";
"LLL d" = "d MMM";
"Time" = "Heure";
"TODAY" = "AUJOURD’HUI";
"%@ more than yesterday" = "%@ de plus qu´hier";
"Same as yesterday" = "Identique à hier";
"%1$@ minute, %2$@ second" = "%1$@ minute, %2$@ seconde";
"one" = "Un";
"twenty five to %@" = "%@ moins vingt-cinq";
"quarter to %@" = "%@ moins le quart";
"%d minutes" = "%d minutes";
"DAWN" = "Aube";
"Request Location Access" = "Demander une autorisation";
"%1$@ hours, %2$@ minute" = "%1$@ heures, %2$@ minute";
"four" = "Quatre";
"Moonrise" = "Lever";
"Yesterday" = "Hier";
"Solar Noon" = "Midi Solaire";
"%@ o'clock" = "%@ pile";
"Waning Crescent" = "Dernier croissant";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"%@ less than yesterday" = "%@ de moins qu´hier";
"End" = "Fin";
"Noon Altitude" = "Altitude du soleil à midi";
"Golden Hour" = "Heure d'or";
"Astronomical" = "Astronomique";
"%@ of daylight" = "%@ de lumière du jour";
"All Day" = "Jour entier";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"Current Time" = "Heure actuelle";
"%1$@ minutes, %2$@ seconds" = "%1$@ minutes, %2$@ secondes";
"Sunrise" = "Lever du soleil";
"%1$@ and %2$@" = "%1$@ et %2$@";
"twelve" = "Douze";
"Illuminated" = "Illuminé";
"ten past %@" = "%@ dix";
"six" = "Six";
"DUSK" = "Crépuscule";
"%1$@ minutes, %2$@ second" = "%1$@ minutes, %2$@ seconde";
"Sunrise in %@" = "Lever du soleil dans %@";
"%1$@ hour, %2$@ minute" = "%1$@ heure, %2$@ minute";
"Age" = "Âge";
"New Moon" = "Nouvelle lune";
"TOMORROW" = "DEMAIN";
"%1$@ hour, %2$@ minutes" = "%1$@ heure, %2$@ minutes";
"Waning Gibbous" = "Gibbeuse décroissante";
"Sunset in %@" = "Coucher du soleil dans %@";
"Waxing Crescent" = "Premier croissant";
"Blue Hour" = "Heure bleue";
"TWILIGHT" = "Aube";
"Last Quarter" = "Dernier Quartier";
"three" = "Trois";
"twenty to %@" = "%@ moins vingt";
"TIME" = "HEURE";
"five" = "Cinq";
"ten to %@" = "%@ moins dix";
"%1$@ minute, %2$@ seconds" = "%1$@ minute, %2$@ secondes";
"Today" = "Aujourd’hui";
"Waxing Gibbous" = "Gibbeuse croissante";
"Request Calendar Access" = "Demander une autorisation";
"Start" = "Démarrer";
"Distance" = "Distance";
"Moonrise in %@" = "Lever de la lune dans %@";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"Full Moon" = "Pleine lune";
"Azimuth" = "Azimut ";
"Moonset in %@" = "Coucher de la lune dans %@";
"Night" = "Nuit";
"First Quarter" = "Premier Quartier";
"Current Location" = "Lieu actuel";
"eleven" = "Onze";
"ten" = "Dix";
"Moonset" = "Coucher";
"nine" = "Neuf";
"twenty five past %@" = "%@ vingt-cinq";
"seven" = "Sept";
"Sunset" = "Coucher du soleil";
"two" = "Deux";
"Nautical" = "Nautique";
"twenty past %@" = "%@ vingt";
"half past %@" = "%@ et demi";
"AZIMUTH" = "Azimut ";
"five past %@" = "%@ cinq";
"eight" = "Huit";
"midnight" = "Minuit";
"Tomorrow" = "Demain";
"%1$@ hours, %2$@ minutes" = "%1$@ heures, %2$@ minutes";
"five to %@" = "%@ moins cinq";
"Morning" = "Matin";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum


// Modified strings

